#home {
    margin: 0 auto;
    width: 80%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 0.7);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
a:link {
text-decoration :none;
}
body{

background: url(https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1577366231174&di=72fcfaa172f76a8f3cd53cfbba69fea0&imgtype=0&src=http%3A%2F%2Fpic.vjshi.com%2F2018-07-28%2F66b7d1eb7cb72dcffecf72ddedfbc3e0%2F00004.jpg%3Fx-oss-process%3Dstyle%2Fwatermark) no-repeat fixed;
background-size:100% 100%;

}

#back-to-top {
    background-color:#FFFFFF;
    bottom: 0;
    box-shadow: 0 0 6px ;
    padding: 2px 2px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    border-radius: 10%;
    z-index: 1000;
}

#HeaderTitle{
    background-color:#FFF;
    font-size:18px;
}

#mainContent {
    min-height: 200px;
    *padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 80%;
    background: #fff;
opacity:0.6；
}

.Framework {
    border: 1px solid #fff;
    background-color: #fff;
}

#blog-news {
    margin-left: 0px;
}

#blog-news img {
    border: none;
    width: 100%;
    height:auto;
    left: 0px;
}

#topics {
    background: #FFFFFF;
    overflow: hidden;
    padding: 20px;
    border: 1px solid #dedede;
    z-index: 1000;
}

Title {
    font-size: 90px;
}


